## python-cython-blis 0.9.1

=== requirements.txt ===
# Test requirements
numpy
pytest
cython
hypothesis>=4.0.0,<6.0.0
