## python-cython-blis 0.7.6

=== debian/changelog ===
python-cython-blis (0.7.6-1build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 03 Nov 2022 17:41:51 +0000

python-cython-blis (0.7.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 17 Mar 2022 09:34:47 +0100

python-cython-blis (0.7.5-1) unstable; urgency=medium

  * Initial release. (Closes: #984497)

 -- Andreas Tille <tille@debian.org>  Sat, 29 Jan 2022 16:02:12 +0100
