=== debian/control ===
Source: python-cython-blis
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anastasiia Iurshina <anastasiia.iurshina@gmail.com>,
           Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-setuptools,
               cython3,
               python3-numpy,
               python3-pytest <!nocheck>,
               python3-hypothesis <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/explosion/cython-blis
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/science-team/python-cython-blis
Vcs-Git: https://salsa.debian.org/science-team/python-cython-blis.git
Testsuite: autopkgtest-pkg-python

Package: python3-cython-blis
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         python3-numpy
Description: Fast BLAS-like operations from Python and Cython, without the tears (Python 3)
 This repository provides the Blis linear algebra routines as a self-contained
 Python C-extension. Currently, it only supports single-threaded execution, as
 this is actually best for our workloads (ML inference).
 .
 This package installs the library for Python 3.
