## python-cython-blis 0.9.1

=== debian/changelog ===
python-cython-blis (0.9.1-1) unstable; urgency=medium

  * Point watch file to github
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 17:56:58 +0100
