=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-numpy,
                python3-pytest <!nocheck>,
                python3-hypothesis <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/explosion/cython-blis
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/python-cython-blis
