## python-cython-blis 1.0.0

=== requirements.txt ===
# Test requirements
numpy>=2.0.0,<3.0.0
pytest
cython
hypothesis>=4.0.0,<7.0.0
