=== debian/changelog ===
python-cython-blis (1.0.0-2build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:36:46 +0000

python-cython-blis (1.0.0-2) unstable; urgency=medium

  * Team upload.
  [ Adrian Bunk ]
  * Add missing Numpy ABI dependency. Closes: #1098963.

 -- Santiago Vila <sanvila@debian.org>  Fri, 28 Mar 2025 01:30:00 +0100

python-cython-blis (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Relax numpy requirements until 2.0 is uploaded.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 01 Jul 2024 11:20:23 +0200
