=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Anastasiia Iurshina <anastasiia.iurshina@gmail.com>,
            Andreas Tille <tille@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
                python3-all-dev,
                python3-setuptools,
                cython3,
                python3-numpy,
                python3-pytest <!nocheck>,
                python3-hypothesis <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/explosion/cython-blis
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/python-cython-blis
@@ -24,7 +25,6 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         python3-numpy
 Description: Fast BLAS-like operations from Python and Cython, without the tears (Python 3)
  This repository provides the Blis linear algebra routines as a self-contained
  Python C-extension. Currently, it only supports single-threaded execution, as
