=== debian/watch ===
version=4

opts="uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
https://github.com/explosion/cython-blis/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
